RubyGems Navigation menu

license_matcher 0.3.2

LicenseMatcher is rubygem, which uses Fosslim to match various OSS license with correct SPDX-id or EULA label.

Versions:

  1. 0.3.2 - September 30, 2017 (1.75 MB)
  2. 0.3.1 - September 30, 2017 (1.75 MB)
  3. 0.3.0 - September 30, 2017 (1.75 MB)
  4. 0.2.0 - September 27, 2017 (730 KB)
  5. 0.1.0 - September 19, 2017 (708 KB)
Show all versions (6 total)

Runtime Dependencies (6):

Development Dependencies (3):

  • bundler ~> 1.15
  • rake ~> 10.0
  • rspec ~> 3.4
  • Owners:

    Authors:

    • Timo Sulg, Versioneye

    SHA 256 checksum:

    3b31d028948bfb250c483569a173fa2bcabd10559a18822ab062e7ba4aeeb7cd

    Total downloads 2,790

    For this version 710

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: